IPI _Online Classes_parking enforcement_white72dpiIPI Online Courses and Training logo

Parking Enforcement

Level: Foundational/basic course

About the course:

Designed for new and experienced parking enforcement officers and other interested parking professionals, this course addresses the myriad situations, duties, and technologies encountered on the job.  It covers the basics every parking enforcement officer should know, including parking ordinances, regulations, violation adjudication, and stakeholder expectations.  It also equips learners with valuable tools for conflict resolution--one of the key challenges of the parking profession.

In this course, learn how to:

  • Describe aspects of a good parking enforcement officer, including various roles and challenges, including understanding stakeholder expectations.
  • Recognize professionalism while exhibiting a customer service-oriented demeanor.
  • Explain parking ordinances and regulations, including rationale and typical violations.
  • Describe common ways to handle conflict, including appropriate steps and safety considerations during escalation.
  • Discuss common types of enforcement resources, including transportation and technology.
  • Identify the typical adjudication process for parking violations.

Thinking of applying to become a CAPP? Successful completion of this course earns 1.5 points towards the professional development portion of the CAPP application requirements.

Course Credits: 1.5 CAPP Points/.15 CEUs

Time to complete: About 1.5 hours (Self-paced: start, stop, exit, and return at any time. Course is available for six months from date of purchase.)

Cost: $69 U.S. for IPI members; $89 for non-members

OnlineTrainingButtonParkingEnforcement

 

Technical requirements:

Minimum System Operating Requirements

Flash Player 10 or newer versions (http://www.adobe.com/go/getflash), and one of the following browsers:

•      Windows/Mac OS: Internet Explorer 6+, Firefox 1.0+, Safari 5.0+, Google Chrome 14.1+, Opera 9.5+
•      Linux: Firefox 1.0+
•      HTML5 for iOS on iPad
•      Mobile Safari on Apple iOS 5.0+ on iPad

+indicates minimum version; all newer versions will be compatible